import request from '@/utils/request'

export function getCounts(params) {
  return request({
    url: '/api/admin/other/chart-total',
    method: 'get',
    params
  })
}


export function getChartsData(params) {
  return request({
    url: '/api/admin/other/chart-rank',
    method: 'get',
    params: params
  })
}
